h1 {
	font-family: ar julian
}
h2 {
	font-family: ar julian
}

header {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-left: 5px;
	margin-right: 5px;
	font-style: bold;
	color: white;
	background-color: black;

}

a:link {
  color: darkgrey;
  background-color: transparent;
  text-decoration: underline;
}
a:visited {
  color: gray;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: darkgrey;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: gray;
  background-color: transparent;
  text-decoration: underline;
}
section {
	width: 80%;
	padding-left: 15px;
	margin-left: 15px;
}

aside {
	width: 25%;
	padding-left: 15px;
	margin-left: 5px;
	margin-right: 5px;
	float: right;
	font-style: italic;
	background-color: lightgray;
}


footer {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-left: 0px;
	font-style: bold;
	color: white;
	background-color: black;
}
